#DropDownMenuX
{
	width:947px;
	background:url("/images/TemplateImages/MainMenuBg_o.png") repeat-x left top;
	border-right:1px solid #cc3c1b;
}

#DropDownMenuX td{
	text-align:center;
}

.ddmx {
    font: 12px Arial;
}
.ddmx .item1,
.ddmx .item1:visited{
	/*adjusts the height of the top nav*/
    padding:17px 5px;
	height:20px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#FFFFFF;
    text-decoration: none;
	
	display: block;
    white-space: nowrap;
	z-index: 5;
	
	border-right:1px solid #741900;
	border-left:1px solid #cc3c1b;
}
.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover,
.selected-item1 {
	/*adjusts the height of the top nav*/
	color: #FFFFFF;
    background:url("/images/TemplateImages/MainMenuBg_x.png") repeat-x left top;
}

.ddmx .menu-style-helper-panel
{
	position:relative;
	z-index:100;
}

.ddmx .section {
    position: absolute;
    visibility: hidden;
    z-index: -1;
	top:0;left:0;
}

* html .ddmx td { position: relative; } /* ie 5.0 fix */

/*-------------MENU ITEMS STYLES-----------*/

/*--------------------------------------basic style for all children menus*/
.ddmx .item2{
    width:150px;
    padding: 3px 10px;
    background-color: #809865;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	text-align:left;
	color:#FFFFFF;
    text-decoration: none;
	display: block;
    position: relative;
	z-index: 5;
	border-bottom: 1px solid #7B3136;
	white-space: normal;
}

.ddmx .item2 div{
    white-space:normal;
}

.ddmx .item3{
    width:150px;
    padding: 3px 10px;
    background-color: #809865;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	text-align:left;
	color:#FFFFFF;
    text-decoration: none;
	display: block;
    position: relative;
	z-index: 5;
	border-bottom: 1px solid #7B3136;
	white-space: normal;
}

.ddmx .item3 div{
    white-space:normal;
}

/*--------------------------------------basic hover style for all children menus*/
.ddmx .item2:HOVER{ 
    /*line-height: 13px;*/
	color:#FFFFFF;
	background-color: #7B3136
}

.ddmx .item3:HOVER{ 
    /*line-height: 13px;*/
	color:#FFFFFF;
	background-color: #7B3136
}
